Package com.ocient.jdbc

# Class StLinestring

java.lang.Object
com.ocient.jdbc.StLinestring

    public class StLinestring
    extends Object

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`StLinestring​(List<StPoint> points)` |

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`String` | `toString()` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### StLinestring

public StLinestring​(List<StPoint> points)

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`